<?php
// HTTP
define('HTTP_SERVER', 'https://www.chameleon.rocks/admin/');
define('HTTP_CATALOG', 'https://www.chameleon.rocks/');
define('HTTP_IMAGE', 'https://www.chameleon.rocks/image/'); 

// HTTPS
define('HTTPS_SERVER', 'https://www.chameleon.rocks/admin/');
define('HTTPS_IMAGE', 'https://www.chameleon.rocks/image/');

// DIR
define('DIR_APPLICATION', '/home5/astral/public_html/chameleonrocks/admin/');
define('DIR_SYSTEM', '/home5/astral/public_html/chameleonrocks/system/');
define('DIR_DATABASE', '/home5/astral/public_html/chameleonrocks/system/database/');
define('DIR_LANGUAGE', '/home5/astral/public_html/chameleonrocks/admin/language/');
define('DIR_TEMPLATE', '/home5/astral/public_html/chameleonrocks/admin/view/template/');
define('DIR_CONFIG', '/home5/astral/public_html/chameleonrocks/system/config/');
define('DIR_IMAGE', '/home5/astral/public_html/chameleonrocks/image/');
define('DIR_CACHE', '/home5/astral/public_html/chameleonrocks/system/cache/');
define('DIR_DOWNLOAD', '/home5/astral/public_html/chameleonrocks/download/');
define('DIR_LOGS', '/home5/astral/public_html/chameleonrocks/system/logs/');
define('DIR_CATALOG', '/home5/astral/public_html/chameleonrocks/catalog/');
define('DIR_CLEAR', '/home5/astral/public_html/chameleonrocks/image/gemstones/TEMP/');

// DB
define('DB_DRIVER', 'mysql');
#define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'astral_chameleon');
define('DB_PASSWORD', 'XM#6SdE&PMhWI1%A');
define('DB_DATABASE', 'astral_chameleonrocks');
define('DB_PREFIX', '');
?>